.version.login /* version checker */
{
	color: #000010;
	background-color: #99BE5E;
}

#page
{
	z-index: 1;
	width: 692px;
	min-height: 335px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 100px;
	padding-top: 165px;
	padding-right: 148px;
	margin-left: auto;
	margin-right: auto;
}

#u21960-4
{
	z-index: 2;
	width: 106px;
	min-height: 36px;
	background-color: #EDEDED;
	border-radius: 3px;
	padding: 3px;
	color: #333333;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	position: relative;
}

.blogLogin
{
	border-width: 0px;
	border-color: #000000;
	background-color: #00F9A4;
}

#u21960-2
{
	padding-top: 8px;
}

#u21990
{
	z-index: 68;
	width: 691px;
	height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	max-width: 100000px;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u21961-22
{
	z-index: 6;
	width: 692px;
	min-height: 317px;
	margin-top: 35px;
	position: relative;
}

#u21981
{
	z-index: 11;
	width: 562px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: futura-pt, sans-serif;
	font-weight: 500;
}

#u21973
{
	z-index: 15;
	width: 28px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u21969
{
	z-index: 17;
	width: 111px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u21963
{
	z-index: 22;
	width: 110px;
	min-height: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u21977
{
	z-index: 27;
	width: 87px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u21965
{
	z-index: 29;
	width: 100px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u21975
{
	z-index: 34;
	width: 562px;
	min-height: 130px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	font-family: futura-pt, sans-serif;
	font-weight: 300;
}

#u21971
{
	z-index: 39;
	width: 42px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u21979
{
	z-index: 41;
	width: 100px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u21967
{
	z-index: 46;
	width: 562px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u21989
{
	z-index: 67;
	width: 569px;
	min-height: 45px;
	border-style: solid;
	border-color: #E5E5E5;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 44px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u21982-13
{
	z-index: 48;
	width: 569px;
	min-height: 94px;
	line-height: 11px;
	margin-top: 10px;
	position: relative;
}

.post_template_cell,.comment_template_cell
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u21988
{
	z-index: 53;
	width: 562px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Arial Bold;
}

#u21984
{
	z-index: 59;
	width: 562px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u21961,#u21961-6,#u21961-9,#u21961-12,#u21961-15,#u21961-18,#u21982,#u21982-5,#u21982-9
{
	font-size: 1px;
	line-height: 0px;
}

#u21986
{
	z-index: 65;
	width: 562px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 940px;
}

